TEMP-0308737-BABD6A

NameTEMP-0308737-BABD6A
DescriptionHeap overflow in libosip URI parsing
SourceAutomatically generated temporary name. Not for external reference.
Debian Bugs308737

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libosip2 (PTS)jessie (security), jessie4.1.0-2+deb8u1fixed
buster, sid, stretch4.1.0-2.1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libosip2source(unstable)2.0.9-1308737

Search for package or bug name: Reporting problems